Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001917TestLinkLocalizationpublic2008-12-08 21:362009-03-23 11:53
Reportertoshi 
Assigned Totoshi 
PrioritynormalSeveritytextReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.8 RC 2 
Fixed in Version1.8.1 
Summary0001917: Upgrade Japanese translation from 1.7.x to 1.8
DescriptionWe have started translating string.txt into Japanese language for TL 1.8 based on RC files. And I gradually merge the changes of en_GB files to the Japanese ranslation works.
TagsNo tags attached.
Database (MySQL,Postgres,etc)
Browser
PHP Version
TestCaseID
QA Team - Task Workflow Status
Attached Files

- Relationships
child of 0002104closedmhavlat The letter of the multi-bytecode is not displayed in a natural language. 

-  Notes
(0005204)
mhavlat (reporter)
2009-02-03 06:39

See 0002038: automated localization update
(0005942)
toshi (reporter)
2009-03-23 11:53

Commit to 1.8 branch and HEAD.

- Issue History
Date Modified Username Field Change
2008-12-08 21:36 toshi New Issue
2008-12-08 21:36 toshi Status new => assigned
2008-12-08 21:36 toshi Assigned To => toshi
2009-01-29 20:45 mhavlat Relationship added related to 0002038
2009-02-03 06:39 mhavlat Note Added: 0005204
2009-02-12 21:11 toshi Relationship added has duplicate 0002104
2009-02-14 12:47 toshi Relationship replaced child of 0002104
2009-03-23 11:53 toshi Status assigned => closed
2009-03-23 11:53 toshi Note Added: 0005942
2009-03-23 11:53 toshi Resolution open => fixed
2009-03-23 11:53 toshi Fixed in Version => 1.8.1 (bug fixes)



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker